[Bug 652055] Re: package kdebase-runtime-dbg 4:4.4.5-0ubuntu1~lucid1~ppa1 failed to install/upgrade: trying to overwrite '/usr/lib/debug/usr/lib/kde4/libexec/kdontchangethehostname', which is also in package kdelibs5-dbg 4:4.4.5-0ubuntu1~lucid1~ppa1

Launchpad Bug Tracker 652055 at bugs.launchpad.net
Sun Oct 3 02:02:00 UTC 2010


This bug was fixed in the package kdebase-runtime - 4:4.5.1-0ubuntu3

---------------
kdebase-runtime (4:4.5.1-0ubuntu3) maverick; urgency=low

  * Fix Lucid -> Maverick upgrade (LP: #652055)
    - kdebase-runtime-dbg replaces kdelibs5-dbg (<< 4:4.5.0)
 -- Alessandro Ghersi <alessandro-ghersi at kubuntu.org>   Sun, 03 Oct 2010 02:40:59 +0200

** Changed in: kdebase-runtime (Ubuntu)
       Status: Fix Committed => Fix Released

-- 
package kdebase-runtime-dbg 4:4.4.5-0ubuntu1~lucid1~ppa1 failed to install/upgrade: trying to overwrite '/usr/lib/debug/usr/lib/kde4/libexec/kdontchangethehostname', which is also in package kdelibs5-dbg 4:4.4.5-0ubuntu1~lucid1~ppa1
https://bugs.launchpad.net/bugs/652055
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to kdebase-runtime in ubuntu.




More information about the kubuntu-bugs mailing list